<?php
class TranslateController{

    public function getTranslation(){
            $language = isset($_REQUEST['lang']) ? $_REQUEST['lang'] : 'en';
            require_once('languages/' . $language . '.json');
    }

    public function getLoginTranslation(){
            $language = isset($_REQUEST['lang']) ? $_REQUEST['lang'] : 'en';
            require_once('languages/login_' . $language . '.json');
    }

    /**
     * include langauges template
     */
    public function languagesTemplate(){
        require_once('templates/LanguagesTemplate.php');
    }

}
